div[id="article_id_9496"] .container, div[id^="article_id_9496_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9496"], div[id^="article_id_9496_"] {
  }
}
div[id="article_id_9496"], div[id^="article_id_9496_"] {
  page: article_id_9496;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9496:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9496 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9496:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9496:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9496"] div.text.text-content {
  }
  @page article_id_9496 {
  }
/* article container */
div.article[id="article_id_9496"] 
{
    --pdf-header-background-color:initial;
}
}
#eb-360d84af-65b8-4a91-9c49-fda2ff206785.embedded-block {border-radius:8px; width: 95%;}
#eb-360d84af-65b8-4a91-9c49-fda2ff206785.embedded-block .block-content {padding: 1.5rem;}
#eb-17796b97-5530-4321-b557-902765ccaacf.embedded-block {border-radius:8px; width: 95%;}
#eb-17796b97-5530-4321-b557-902765ccaacf.embedded-block .block-content {padding: 1.5rem;}
